#ryeNavbar .dropdown-menu{
  background-color:rgb(210,11,30) !important;
  border:0 !important;
  border-radius:0 !important;
  box-shadow:none !important;
  padding:0 !important;
  margin:0 !important;
}

#ryeNavbar .dropdown > a.dropdown-toggle,
#ryeNavbar .dropdown > a.dropdown-toggle:focus,
#ryeNavbar .dropdown > a.dropdown-toggle:active,
#ryeNavbar .dropdown > a.dropdown-toggle:hover{
  background:transparent !important;
  box-shadow:none !important;
  border:0 !important;
  outline:0 !important;
}

#ryeNavbar .dropdown-menu .dropdown-item{
  display:block !important;
  width:100% !important;
  padding:12px 18px !important;
  background-color:rgb(210,11,30) !important;
  color:#ffffff !important;
  text-decoration:none !important;
  border:0 !important;
  border-radius:0 !important;
  box-shadow:none !important;
  white-space:nowrap !important;
}

#ryeNavbar .dropdown-menu .dropdown-item:hover,
#ryeNavbar .dropdown-menu .dropdown-item:focus{
  background-color:rgb(210,11,30) !important;
  color:#000000 !important;
}